Bug 122421 - visor module fails to work with TungstenE
Summary: visor module fails to work with TungstenE
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-04 08:59 UTC by Andrey Bondarenko
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 17:24:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrey Bondarenko 2004-05-04 08:59:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux; ru, ru_RU, ru_RU.UTF-8) (KHTML, like Gecko)

Description of problem:
visor module fails to work with TungstenE. When trying to sync:
usbcore: registered new driver visor
drivers/usb/serial/visor.c: USB HandSpring Visor / Palm OS driver v2.1
usb 2-1.1: USB disconnect, address 6
visor 2-1.1:1.0: device disconnected
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB1: visor_write - usb_submit_urb(write bulk) failed with status = -19
visor ttyUSB0: Handspring Visor / Palm OS converter now disconnected from ttyUSB0
visor ttyUSB1: Handspring Visor / Palm OS converter now disconnected from ttyUSB1
[root@localhost root]#

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run any hotsync manager (I did kpilot)
    

Actual Results:  Sync failed

Additional info:

It works on standart 2.6.5. And it was same bug in FedoraCore 1. Kernel version is:kernel-2.6.5-1.327

Comment 1 Andrey Bondarenko 2004-05-07 17:04:25 UTC
Whith kernel-2.6.5-1.351 works OK. 


Note You need to log in before you can comment on or make changes to this bug.